
.CSSgal {
  position: relative;
  overflow: hidden;
  height: 100%; /* Or set a fixed height */
}

/* SLIDER */

.CSSgal .slider_review {
  height: 100%;
  white-space: nowrap;
  font-size: 0;
  transition: 0.8s;
}

/* SLIDES */

.CSSgal .slider_review > * {
  font-size: 1rem;
  display: inline-block;
  white-space: normal;
  vertical-align: top;
  height: 100%;
  width: 100%;
  background: none 50% no-repeat;
  background-size: cover;
}

/* PREV/NEXT, CONTAINERS & ANCHORS */

.CSSgal .prevNext {
  position: absolute;
  z-index: 1;
  top: 50%;
  width: 100%;
  height: 0;
}

.CSSgal .prevNext > div+div {
  visibility: hidden; /* Hide all but first P/N container */
}

.CSSgal .prevNext a {
  background: #fff;
  position: absolute;
  width:       60px;
  height:      60px;
  line-height: 60px; /* If you want to place numbers */
  text-align: center;
  opacity: 0.7;
  -webkit-transition: 0.3s;
          transition: 0.3s;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  left: 0;
}
.CSSgal .prevNext a:hover {
  opacity: 1;
}
.CSSgal .prevNext a+a {
  left: auto;
  right: 0;
}

/* NAVIGATION */

.CSSgal .bullets {
  position: absolute;
  z-index: 2;
  bottom: 0;
  padding: 10px 0;
  width: 100%;
  text-align: center;
}
.CSSgal .bullets > a {
  display: inline-block;
  border: 2px solid #ccc;
  width:       10px;
  height:      10px;
  line-height: 10px;
  text-decoration: none;
  text-align: center;
  -webkit-transition: 0.3s;
          transition: 0.3s;
}
.CSSgal .bullets > a+a {
  background: rgba(255, 255, 255, 0.5); /* Dim all but first */
  border: 2px solid #ccc;
}
.CSSgal .bullets > a:hover {
  background: #ccc; !important;
}

/* NAVIGATION BUTTONS */
/* ALL: */
.CSSgal >s:target ~ .bullets >* {      background: #ccc;}
/* ACTIVE */
#s1:target ~ .bullets >*:nth-child(1) {background: rgba(255, 255, 255,   1);}
#s2:target ~ .bullets >*:nth-child(2) {background: rgba(255, 255, 255,   1);}
#s3:target ~ .bullets >*:nth-child(3) {background: rgba(255, 255, 255,   1);}
#s4:target ~ .bullets >*:nth-child(4) {background: rgba(255, 255, 255,   1);}
#s5:target ~ .bullets >*:nth-child(5) {background: rgba(255, 255, 255,   1);}
#s6:target ~ .bullets >*:nth-child(6) {background: rgba(255, 255, 255,   1);}
#s7:target ~ .bullets >*:nth-child(7) {background: rgba(255, 255, 255,   1);}
#s8:target ~ .bullets >*:nth-child(8) {background: rgba(255, 255, 255,   1);}
#s9:target ~ .bullets >*:nth-child(9) {background: rgba(255, 255, 255,   1);}
#s10:target ~ .bullets >*:nth-child(10) {background: rgba(255, 255, 255,   1);}

/* More slides? Add here more rules */

/* PREV/NEXT CONTAINERS VISIBILITY */
/* ALL: */
.CSSgal >s:target ~ .prevNext >* {      visibility: hidden;}
/* ACTIVE: */
#s1:target ~ .prevNext >*:nth-child(1) {visibility: visible;}
#s2:target ~ .prevNext >*:nth-child(2) {visibility: visible;}
#s3:target ~ .prevNext >*:nth-child(3) {visibility: visible;}
#s5:target ~ .prevNext >*:nth-child(5) {visibility: visible;}
#s6:target ~ .prevNext >*:nth-child(6) {visibility: visible;}
#s7:target ~ .prevNext >*:nth-child(7) {visibility: visible;}
#s8:target ~ .prevNext >*:nth-child(8) {visibility: visible;}
#s9:target ~ .prevNext >*:nth-child(9) {visibility: visible;}
#s10:target ~ .prevNext >*:nth-child(10) {visibility: visible;}
/* More slides? Add here more rules */

/* SLIDER ANIMATION POSITIONS */

#s1:target ~ .slider_review {transform: translateX(   0%); -webkit-transform: translateX(   0%);}
#s2:target ~ .slider_review {transform: translateX(-100%); -webkit-transform: translateX(-100%);}
#s3:target ~ .slider_review {transform: translateX(-200%); -webkit-transform: translateX(-200%);}
#s4:target ~ .slider_review {transform: translateX(-300%); -webkit-transform: translateX(-300%);}
#s5:target ~ .slider_review {transform: translateX(-400%); -webkit-transform: translateX(-400%);}
#s6:target ~ .slider_review {transform: translateX(-500%); -webkit-transform: translateX(-500%);}
#s7:target ~ .slider_review {transform: translateX(-600%); -webkit-transform: translateX(-600%);}
#s8:target ~ .slider_review {transform: translateX(-700%); -webkit-transform: translateX(-700%);}
#s9:target ~ .slider_review {transform: translateX(-800%); -webkit-transform: translateX(-800%);}
#s10:target ~ .slider_review {transform: translateX(-900%); -webkit-transform: translateX(-900%);}
/* More slides? Add here more rules */


/* YOU'RE THE DESIGNER! 
   ____________________
   All above was mainly to get it working :)
   CSSgal CUSTOM STYLES / OVERRIDES HERE: */

.CSSgal{
  color: #fff;  
  text-align: center;
}
.CSSgal .slider_review h2 {
  margin-top: 40vh;
  font-weight: 200;
  letter-spacing: -0.06em;
  word-spacing: 0.2em;
  font-size: 3em;
}
.CSSgal a {
  border-radius: 50%;
  margin: 0 3px;
  color: rgba(0,0,0,0.8);
  text-decoration: none;
}

@media screen and (max-width : 760px){
  .CSSgal .slider_review {
    white-space: normal !important;
  }
  .CSSgal .bullets{
    display: none;
  }
}

/*css slider otomatis*/

.our-clients .container {
  overflow: hidden;
}

.our-clients .container ul {
  display: flex;
  flex-wrap: nowrap;
  width: 100%;
  transition: 0.3s !important;
}

.our-clients .container ul li {
  max-width: 350px;
  list-style: none;
  flex-shrink: 0;
  box-sizing: border-box;
  padding: 0 8px;
}

.our-clients .container ul li p {
  text-align: center;
  border-radius: 8px;
}